Update NSM scripts so that WARN_DISK_USAGE and CRIT_DISK_USAGE are configurable by user #315

Closed
GoogleCodeExporter opened this Issue Mar 24, 2015 · 2 comments

Comments

Projects
None yet
1 participant
Update NSM scripts so that WARN_DISK_USAGE and CRIT_DISK_USAGE are configurable 
by user

Original issue reported on code.google.com by doug.bu...@gmail.com on 16 Mar 2013 at 10:08

Submitted to testers.

Original comment by doug.bu...@gmail.com on 4 Jul 2013 at 10:49

  • Added labels: ****
  • Removed labels: ****
Tested by David Zawdie.

Published:
http://securityonion.blogspot.com/2013/07/new-nsm-and-setup-packages-allow-for_9
.html

Original comment by doug.bu...@gmail.com on 9 Jul 2013 at 10:39

  • Changed state: Verified
  • Added labels: ****
  • Removed labels: ****
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment